body {background: #1b1a1a}
.panel {margin: 0px; background: #fff; border: 0px;}
.row {padding: 2%; position: relative;}

.header {display: block; width: 250px; height: 122px; background: url("../img/logo.png") no-repeat;}
.header a {display: block; width: 209px; height: 122px; text-indent: -99999px}
.panel p {font-family: arial; font-size: 14px; color: #292929; line-height: 22px;}
.panel h3 {font-family: arial; font-size: 18px; color: #ee1f26; margin-bottom: 0px; padding-bottom: 0px; text-transform: uppercase;}

.referral {display: block; width: 100%; background: #000; text-align: center; padding: 10px; color: #fff; font-weight: bold; font-size: 18px; margin: 0px; margin-bottom: 15px; position:fixed; z-index:1000 }

.headerrow {background: url("../img/MastPanelImage.jpg")  bottom center; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 548px;
padding: 0px; margin: 0px;
 margin-top: 38px;

}

.topnavelements {position: absolute; top: 50px; right: 0px;}
.darkcarbon {background: url("../img/carbon.jpg"); -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
 
}
.headerrow .shadow {background: url("../img/toptrans.png") top center repeat-x; padding: 0px; margin: 0px;}

.topnavelements li {background: #ee1f26; padding: 5px; padding-left: 10px; padding-right: 10px; text-align: center; list-style: none;}
.topnavelements li a {color: #fff; font-weight: bold; text-transform: uppercase;}
.topnavelements li:hover {background: #7f070b}

.intro {padding: 10px; width: 100%; position: relative; margin-top: 240px;}

.intro .content {position: absolute; top:0px; left:0px; height: 100px; z-index: 99; padding: 20px;}
.intro p {color: #5a5958; font-weight: bold; z-index: 1; position: relative; font-size: 24px; line-height: 30px;}

.intro .transwhite {background: #fff;  width: 100%; height: 100px; display: block; position: absolute; top: 0px; left: 0px; opacity: .9; z-index: 2}

.darkcarbon p {color: #fff; line-height: 18px;}
.darkcarbon h2 {color: #fff;padding-left: 0.3em;}

.fadedcar {background: url("../img/fade-tesla-models.jpg"); -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.red {
border-top: 1px solid #941318;
background: #ee1f26;
background: #891315; /* Old browsers */
background: -moz-linear-gradient(top,  #891315 0%, #9b1518 6%, #ee1f26 15%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#891315), color-stop(6%,#9b1518), color-stop(15%,#ee1f26)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #891315 0%,#9b1518 6%,#ee1f26 15%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #891315 0%,#9b1518 6%,#ee1f26 15%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #891315 0%,#9b1518 6%,#ee1f26 15%); /* IE10+ */
background: linear-gradient(to bottom,  #891315 0%,#9b1518 6%,#ee1f26 15%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#891315', endColorstr='#ee1f26',GradientType=0 ); /* IE6-9 */

}
.car {margin-bottom: 25px;}

.buybook {display: block; width: 100%; background: #a20012; text-align: center; padding: 10px; color: #fff; font-weight: bold; font-size: 18px; margin: 0px; margin-bottom: 10px;}
.buybook:hover {color: #fff; background: #7f070b}

.readchapt {display: block; width: 100%; background: #ee1f26; text-align: center; padding: 10px; color: #fff; font-weight: bold; font-size: 18px; margin: 0px; margin-bottom: 15px;}
.readchapt:hover {color: #fff; background: #7f070b}


.contents {display: block; width: 100%; background: #000; text-align: center; padding: 10px; color: #fff; font-weight: bold; font-size: 18px; margin: 0px; margin-bottom: 15px;}
.contents:hover {color: #fff; background: #666}

img {width: 100%; margin-right: 5px; border: 2px solid #fff}
.nickphoto {margin-bottom: 20px;}

.example-orbit-content li div{padding-left: 10%; padding-right: 10%; padding-top: 50px; padding-bottom: 50px; text-align: center;}
.example-orbit-content li div h4 {color: #fff; font-size: 2em;}

.white {
border-top: 1px solid #999;
background: #afafaf; /* Old browsers */
background: -moz-linear-gradient(top,  #afafaf 0%, #e5e5e5 6%, #ffffff 15%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afafaf), color-stop(6%,#e5e5e5), color-stop(15%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #afafaf 0%,#e5e5e5 6%,#ffffff 15%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #afafaf 0%,#e5e5e5 6%,#ffffff 15%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #afafaf 0%,#e5e5e5 6%,#ffffff 15%); /* IE10+ */
background: linear-gradient(to bottom,  #afafaf 0%,#e5e5e5 6%,#ffffff 15%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afafaf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.white h2 {text-align: center; font-weight: bold; font-size: 2rem;}
.white h2 strong {font-size: 2.8rem; color: #ee1f26}

.footer,  .footer .row, .credits, .credits .row  padding-bottom: 0px!important;}
.credits .row, .credits {background: #1b1a1a; padding-top: 0px!important;}
.credits .row {background: #1b1a1a; padding-top: 0px!important;}
.footer {background: #0a0909; /* Old browsers */
background: -moz-linear-gradient(top,  #0a0909 0%, #1b1a1a 33%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a0909), color-stop(33%,#1b1a1a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0a0909 0%,#1b1a1a 33%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0a0909 0%,#1b1a1a 33%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0a0909 0%,#1b1a1a 33%); /* IE10+ */
background: linear-gradient(to bottom,  #0a0909 0%,#1b1a1a 33%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0909', endColorstr='#1b1a1a',GradientType=0 ); /* IE6-9 */

}

.footer h3 {font-size: 14px; color: #F69797; font-weight: bold; text-shadow: #333 1px 1px, #333	 1px 1px}
.footer h4, .footer h6 a {font-size: 14px; color: #ee1f26!important; font-weight: bold; text-shadow: #333 1px 1px, #333	 1px 1px}
.footer ul {margin: 0px; padding:0px; margin-bottom: 16px;}
.footer ul li {margin: 0px; padding: 0px; list-style: none; line-height: 18px;}
.footer ul li a {font-size: 12px; color: #fff; margin:0px; padding: 0px;}
.footer p a {color: #F69797; font-family: arial; font-size: 12px; }
.footer p {color: #fff; font-family: arial; font-size: 12px; }

.credits p a {color: #F69797; font-family: arial; font-size: 12px; }
.credits p {color: #fff; font-family: arial; font-size: 12px; }

.btn {margin: 0px!important; padding: 0px!important; padding-right: 5px!important; }
li.buynow {background: #000}

.hide-for-small .mainnav {margin-top: 50px}


